Subject: Re: bug#67946: [PATCH v3] lisp/recentf.el: Add verbosity option

From: Lockywolf <[email-masked]>
Date: Sat, 22 Feb 2025 22:17:20 +0800

Eli Zaretskii <[email-masked]> writes:

> But makes your attributions inconsistent, and also complicates lookups
> in the copyright assignment list.

I will make an email for emacs submissions specifically when I am
contributing next time if that is more in line with Emacs development.

But overall, I do not care about consistent attribution, I can renounce
my authorship right, not just copyright, in favour of the GNU project or
FSF, or whoever.
If Emacs development favours consistent attribution, I am happy to
comply.

-- 
Your sincerely,
Vladimir Nikishkin (MiEr, lockywolf)
(Laptop)